Subject: Ticket Assigned - Not received the refund yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 16:43:29 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not received the refund yet I went to centre point store and did some shopping but when I asked to use my refund at the bill payment they told not refunded yet and because it was online shopping so it will come to my shukran credit and I can utilize  it only online not at the store.Why like that ?I am disappointedPlease guide me Dr Rommana

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6073461